@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
   ご返済　 #repayment
---------------------------------------------------------------------------- */
#repayment {
  /*  ご返済トップ	-------------------------------------------------*/
  /*  提携先のご案内	-------------------------------------------------*/
  /*  ご返済金額について	-------------------------------------------------*/
  /*  ご返済のワンポイント	-------------------------------------------------*/
}
#repayment #scene table .btn_line td {
  padding: 0;
  height: 72px;
}
#repayment #scene table .btn_line td.btn.type02 .btn_inner {
  width: 100%;
  height: 100%;
  padding: 0;
  border: none;
  display: table;
}
#repayment #scene table .btn_line td.btn.type02 .btn_inner a {
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  padding: 0 10px 0 24px;
}
#repayment #scene table .btn_line td.btn.type02 .btn_inner a span {
  padding-left: 0;
  display: inline;
}
#repayment #scene table .btn_line td.btn.type02 .btn_inner a span:before {
  font-size: 26px;
  font-weight: normal;
  color: #437bb3;
  left: -34px;
  margin-top: -14px;
}
#repayment #scene table .btn_line td.btn.type02 .btn_inner a span.external:after {
  right: -17px;
  margin-top: -6px;
}
#repayment #scene table .btn_line td.btn.type02 .btn_inner a span.ico_yen02:before {
  font-size: 36px;
  margin-top: -18px;
  left: -42px;
}
#repayment #scene table .btn_line td.btn.type02 .btn_inner a span.ico_pc01:before {
  font-size: 36px;
  margin-top: -18px;
  left: -36px;
}
#repayment #scene table .btn_line td.btn.type02 .btn_inner a span.ico_shop03:before {
  left: -22px;
}
#repayment #scene table .btn_line td.btn.type02 .btn_inner a span.ico_shop03.external {
  padding-right: 0;
}
#repayment #scene table .btn_line td.btn.type02 .btn_inner a span.ico_atm01:before {
  left: -28px;
}
#repayment #scene table th {
  width: 95px;
  text-align: left;
  background: #e5f1ff;
}
#repayment #scene table td {
  text-align: center;
  color: #f45a0b;
  font-size: 18px;
  font-weight: bold;
}
#repayment #partner_atm .fl_left {
  width: 220px;
}
#repayment #partner_atm .fl_right {
  width: 430px;
}
#repayment table.partner_list td {
  padding: 14px 16px;
  line-height: 40px;
}
#repayment table.partner_list td .name {
  float: left;
  width: 180px;
  padding-right: 10px;
  min-height: 40px;
  line-height: 40px;
  border-right: 1px solid #e1e1e1;
}
#repayment table.partner_list td .name.multi_line {
  line-height: 22px;
}
#repayment table.partner_list td .name a {
  text-decoration: none;
}
#repayment table.partner_list td .name a:hover {
  text-decoration: underline;
}
#repayment table.partner_list td .name.multi_line.long {
  width: 515px;
}

#repayment table.partner_list td .handling {
  float: right;
  width: 110px;
  height: 40px;
  position: relative;
}
#repayment table.partner_list td .handling span {
  position: absolute;
  display: inline-block;
  top: 50%;
  margin-top: -19px;
  width: 38px;
  font-size: 12px;
  line-height: 12px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 13px 0;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
}
#repayment table.partner_list td .handling .loan {
  left: 20px;
  background: #336495;
}
#repayment table.partner_list td .handling .rep {
  right: 4px;
  background: #ea5106;
}
#repayment #amount .calculation_eg .title_line .blance {
  float: left;
  width: 160px;
}
#repayment #amount .calculation_eg .title_line .percentage {
  float: left;
  width: 235px;
}
#repayment #amount .calculation_eg .title_line .amount {
  float: right;
  text-align: right;
  width: 275px;
}
#repayment #amount .calculation_eg .blance_box, #repayment #amount .calculation_eg .percentage_box, #repayment #amount .calculation_eg .amount_box {
  float: left;
  text-align: right;
  font-size: 18px;
  line-height: 26px;
  font-weight: bold;
}
#repayment #amount .calculation_eg .blance_box .box, #repayment #amount .calculation_eg .percentage_box .box, #repayment #amount .calculation_eg .amount_box .box {
  display: table-cell;
  vertical-align: middle;
  height: 45px;
  width: 126px;
  padding: 3px 12px 0 0;
  border: 1px solid #e1e1e1;
}
#repayment #amount .calculation_eg .blance_box .box {
  width: 136px;
}
#repayment #amount .calculation_eg .percentage_box .box {
  width: 108px;
  text-align: center;
  padding: 3px 0 0 0;
}
#repayment #amount .calculation_eg .amount_box {
  position: relative;
}
#repayment #amount .calculation_eg .amount_box.arrow {
  margin-right: 40px;
  padding-left: 0;
}
#repayment #amount .calculation_eg .amount_box.arrow:before {
  position: absolute;
  content: " ";
  display: block;
  background: #cce0f6;
  width: 11px;
  height: 24px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
  left: inherit;
  right: -26px;
  top: 50%;
  margin-top: -12px;
}
#repayment #amount .calculation_eg .amount_box.arrow:after {
  position: absolute;
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 0 12px 10px;
  border-color: #fff transparent #fff transparent;
  right: -27px;
  top: 50%;
  margin-top: -12px;
}
#repayment #amount .calculation_eg .ope {
  float: left;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 50px;
  padding-top: 11px;
  font-size: 24px;
  line-height: 25px;
}
#repayment #amount .calculation_eg .ope.multiply {
  width: 40px;
}
#repayment #rule .rule_box_wrap {
  position: relative;
  margin-bottom: 46px;
}
#repayment #rule .rule_box_wrap:before {
  position: absolute;
  content: " ";
  display: block;
  background: #cce0f6;
  width: 60px;
  height: 28px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  bottom: -38px;
  left: 50%;
  margin-left: -30px;
}
#repayment #rule .rule_box_wrap:after {
  position: absolute;
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 26px 30px 0 30px;
  border-color: transparent #fff transparent #fff;
  bottom: -40px;
  left: 50%;
  margin-left: -30px;
}
#repayment #rule .rule_box_wrap.last {
  margin-bottom: 0;
}
#repayment #rule .rule_box_wrap.last:before, #repayment #rule .rule_box_wrap.last:after {
  content: none;
  display: none;
}
#repayment #rule .rule_box th, #repayment #rule .rule_box td {
  text-align: left;
}
#repayment #rule .rule_box th.image, #repayment #rule .rule_box td.image {
  width: 320px;
}
#repayment #rule .rule_box th.blance, #repayment #rule .rule_box td.blance {
  width: 168px;
}
#repayment #rule .rule_box th.amount, #repayment #rule .rule_box td.amount {
  width: auto;
}
#repayment #rule .rule_box th.image {
  background: #e5f1ff;
}
#repayment #rule .rule_box td.image {
  background: #f7fbff;
  padding: 10px 15px;
}
#repayment #rule .rule_box td.image .bar {
  margin-top: 5px;
  margin-bottom: 10px;
}
#repayment #rule .rule_box td.image .bar p {
  float: left;
  line-height: 16px;
  padding: 10px 0;
  text-align: center;
  border: 1px solid #e1e1e1;
}
#repayment #rule .rule_box td.image .bar p span {
  font-weight: bold;
  font-size: 16px;
  color: #ea5106;
}
#repayment #rule .rule_box td.image .bar p.base {
  width: 98px;
  background: #ffffcc;
}
#repayment #rule .rule_box td.image .bar p.base.four {
  width: 86px;
}
#repayment #rule .rule_box td.image .bar p.add {
  width: 138px;
  background: #dff5be;
  border-left: 0;
}
#repayment #rule .rule_box td.image .bar p.add.thin {
  width: 30px;
  overflow: visible;
  white-space: pre;
  word-break: normal;
  text-indent: 10px;
}
#repayment .onepoint .btn.type02.point .btn_inner {
  border-width: 2px;
  padding: 0;
  font-size: 14px;
  line-height: 1.2;
}
#repayment .onepoint .btn.type02.point .btn_inner a {
  display: block;
  padding: 25px;
}
#repayment .onepoint .btn.type02.point .btn_inner a:hover {
  opacity: 0.6;
}
#repayment .onepoint .btn.type02.point .btn_inner .shoulder {
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 10px;
}
#repayment .onepoint .btn.type02.point .btn_inner .title {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 10px;
}
#repayment .onepoint .btn.type02.point .btn_inner .title:before {
  color: #95c1f1;
  font-size: 64px;
  top: -18px;
  margin-top: 0;
  left: -25px;
}
#repayment .onepoint .btn.type02.point .btn_inner .important {
  font-weight: bold;
  color: #ea5106;
}
#repayment .onepoint_flow .action_flow {
  height: 70px;
}
#repayment .onepoint_flow .action_flow li {
  padding: 0 0 0 45px;
  line-height: 1.2;
  font-size: 13px;
  text-align: left;
  display: table;
  background: #e5f1ff;
}
#repayment .onepoint_flow .action_flow li span {
  display: table-cell;
  vertical-align: middle;
  height: 70px;
}
#repayment .onepoint_flow .action_flow li:first-child {
  padding-left: 20px;
}
#repayment .onepoint_flow .action_flow li:before {
  border-top-width: 41px;
  border-bottom-width: 41px;
}
#repayment .onepoint_flow .action_flow li:after {
  border-top-width: 35px;
  border-bottom-width: 35px;
  border-left-color: #e5f1ff;
}
#repayment .onepoint_flow#flow01 .action_flow li:nth-child(1) {
  width: 150px;
}
#repayment .onepoint_flow#flow01 .action_flow li:nth-child(2) {
  width: 250px;
}
#repayment .onepoint_flow#flow01 .action_flow li:nth-child(3) {
  width: 145px;
}
#repayment .onepoint_flow#flow02 .action_flow li:nth-child(1) {
  width: 95px;
}
#repayment .onepoint_flow#flow02 .action_flow li:nth-child(2) {
  width: 160px;
}
#repayment .onepoint_flow#flow02 .action_flow li:nth-child(3) {
  width: 100px;
}
#repayment .onepoint_flow#flow02 .action_flow li:nth-child(4) {
  width: 140px;
}

/*  ご返済シミュレーション	-------------------------------------------------*/
#repayment #simulation #plan_chart .btn_area .btn.type01.large a, #repayment_modal_layer .btn_area .btn.type01.large a {
  width: 312px;
  font-size: 22px;
  line-height: 22px;
  padding: 14px 0 13px 25px !important;
  border-radius: 35px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  -ms-border-radius: 35px;
}
#repayment #simulation #plan_chart .btn_area .btn.type01.large a span, #repayment_modal_layer .btn_area .btn.type01.large a span {
  font-size: 14px;
  line-height: 18px;
}
#repayment #simulation #plan_chart .btn_area .btn.type01.large a:before, #repayment_modal_layer .btn_area .btn.type01.large a:before {
  left: 32px;
  font-size: 48px;
  margin-top: -24px;
}
